This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 857656 - [abrt] pcmanfm-1.0-1.fc17: fm_file_info_is_dir: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-1.0-1.fc17: fm_file_info_is_dir: Process /usr/bin/pcmanfm was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:da7ff9380a9fbfcdb4793b9458e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-15 11:53 EDT by verdier
Modified: 2013-08-01 01:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:28:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (2.87 KB, text/plain)
2012-09-15 11:53 EDT, verdier
no flags Details
File: environ (1.73 KB, text/plain)
2012-09-15 11:53 EDT, verdier
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-15 11:53 EDT, verdier
no flags Details
File: backtrace (19.04 KB, text/plain)
2012-09-15 11:53 EDT, verdier
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-15 11:53 EDT, verdier
no flags Details
File: maps (30.49 KB, text/plain)
2012-09-15 11:53 EDT, verdier
no flags Details
File: dso_list (6.09 KB, text/plain)
2012-09-15 11:53 EDT, verdier
no flags Details
File: open_fds (619 bytes, text/plain)
2012-09-15 11:53 EDT, verdier
no flags Details
File: var_log_messages (311 bytes, text/plain)
2012-09-15 11:53 EDT, verdier
no flags Details

  None (edit)
Description verdier 2012-09-15 11:53:11 EDT
Version-Release number of selected component:
pcmanfm-1.0-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        pcmanfm
crash_function: fm_file_info_is_dir
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 fm_file_info_is_dir at base/fm-file-info.c
: #1 on_dnd_dest_files_dropped at gtk/fm-places-view.c
: #3 fm_marshal_BOOLEAN__INT_INT_UINT_UINT_POINTER at gtk/fm-gtk-marshal.c
: #8 fm_dnd_dest_drag_drop at gtk/fm-dnd-dest.c
: #9 on_drag_drop at gtk/fm-places-view.c
: #10 _gtk_marshal_BOOLEAN__OBJECT_INT_INT_UINT at gtkmarshalers.c
: #14 g_signal_emit_by_name at gsignal.c
: #15 gtk_drag_dest_drop at gtkdnd.c
: #16 gtk_drag_find_widget at gtkdnd.c
: #17 _gtk_drag_dest_handle_event at gtkdnd.c
Comment 1 verdier 2012-09-15 11:53:14 EDT
Created attachment 613289 [details]
File: core_backtrace
Comment 2 verdier 2012-09-15 11:53:15 EDT
Created attachment 613290 [details]
File: environ
Comment 3 verdier 2012-09-15 11:53:17 EDT
Created attachment 613291 [details]
File: limits
Comment 4 verdier 2012-09-15 11:53:20 EDT
Created attachment 613292 [details]
File: backtrace
Comment 5 verdier 2012-09-15 11:53:21 EDT
Created attachment 613293 [details]
File: cgroup
Comment 6 verdier 2012-09-15 11:53:24 EDT
Created attachment 613294 [details]
File: maps
Comment 7 verdier 2012-09-15 11:53:26 EDT
Created attachment 613295 [details]
File: dso_list
Comment 8 verdier 2012-09-15 11:53:27 EDT
Created attachment 613296 [details]
File: open_fds
Comment 9 verdier 2012-09-15 11:53:29 EDT
Created attachment 613297 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 21:14:02 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 01:28:58 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.